div#questionProgressPanel a {
  color: var(--sakai-text-color-3);
  text-decoration: none;
}
#questionProgressPanel img {
  padding-bottom: 1px;
}
div#questionProgressPanel>div.tier1>table>tbody>tr {
  border-bottom: solid var(--sakai-border-color) 1px;
}
#questionProgressPanel a[href]:hover {
  text-decoration: none;
}

table.table.stat-table {
  margin-bottom: 0;
}

div.progress-stat {
  overflow: hidden;
  height: 20px;
  background-color: var(--sakai-background-color-2);
  border-radius: 0;
}

span.progress-num {
  padding-left: 2px;
  color: var(--sakai-text-color-1);
  font-weight: bold;
  float: left;
  width: 110px;
  background-color: var(--sakai-background-color-2);
  border-right: 1px solid var(--sakai-border-color);
  font-size: 12px;
  line-height: 20px;
  text-align: center;
}
ul.question-with-progress {
	list-style: none;
	padding: 0;
}

.question-with-progress li {
	padding-bottom: 4px;
}

table.presentation p {
	margin: 0;
}

.progress {
  margin-bottom: 0;
}
.progress-bar {
  background-color: var(--sakai-active-color-1);
}
.progress-bar-success {
  background-color: var(--successBanner-bgcolor);
}
.samigo-subheading {
  font-weight: 400;
  border-bottom: 1px solid var(--sakai-border-color);
  font-size: 1.1em;
  margin: 8px 0;
}
h4.samigo-category-subhead {
  font-weight: bold;
  padding-bottom: 8px;
  color: var(--sakai-text-color-1);
}

h4.samigo-category-subhead-2 {
  font-weight: bold;
  margin-top: -2px;
  color: var(--sakai-text-color-1);
}

.treefolder, .treefolder-open, .treedoc {
 position: relative;
 margin-right: 15px;
}

.treefolder:before {
  content: "\f0da";
  position: absolute;
  top: 0;
  font-family: FontAwesome;
}


.treefolder-open:before {
  content: "\f0d7";
  position: absolute;
  top: 0;
  font-family: FontAwesome;
}

.actionHeader{
  overflow: hidden;
  width:100%;
  background: var(--warnBanner-bgcolor);
  padding: 0;
 }
.actionHeader h3 h4 h5{
  float:left;
  margin:.3em;
 }

.actionHeader div{
  float:right;
  padding:.3em;
}

.navViewAction {
  background-color:var(--sakai-background-color-4);
  text-align:left;
  padding: 16px;
  vertical-align: bottom;
  font-size:1.2em
}

.textTable
{vertical-align:top;margin-left:2em}

.number {
  width:23px;
  height:23px;
  font-weight: bold;
  color: var(--sakai-text-color-inverted);
  background-image: url(../images/circle.gif);
  vertical-align: middle;
  background-repeat: no-repeat;
  padding-left: 7px;
  padding-right: 2px;
  height: 32px;
  width: 32px;
  float: left;
}


/* moved h#text,alignRight from main.css  */
.h3text {
 font-size: 1.2em;
 font-weight: bold;
}
.h4text {
 font-size: 1.0em;
 font-weight: bold;
}
.h5text {
 font-size: 0.8em;
 font-weight: bold;
}

.navList{
        text-align: right;
}
.navView{
        text-align: left;
}

.validate{
	color: var(--errorBanner-color);
	background-color: var(--errorBanner-bgcolor);
}

.toggle_link_container{
	text-align:right;
}
.toggle_link{
	font-size:85%;
	border-right:1px solid var(--sakai-border-color);
	border-left:1px solid var(--sakai-border-color);
	border-top:1px solid var(--sakai-border-color);
	margin-bottom:0px;
}

.simple_text_area{
	margin-top:0px;
}
/*
	OVERRIDE NAV CONTROL SAKAI CSS DEFINITIONS FOR NOW.
	They don't handle our situation, with search filters bottom-aligned
	on the left and paging controls on the right.
*/
.samLeftNav  {
	vertical-align:bottom;
    text-align:left;
}

.samLeftTopNav  {
	vertical-align:top;
    text-align:left;
}

.samRightNav  {
	vertical-align:bottom;
    text-align:right;
}

.detailedStatsCorrectAnswerText {
    font-weight: bold;
}

.new_assessment
{
	color: var(--sakai-text-color-2);
	font-weight: bold;
}

.detailedStatsCorrectAnswerText {
    font-weight: bold;
}

.prePopulateText
{
	color:var(--sakai-text-color-dimmed);
}

.textBelowHeader {
	padding: .3em 0 0 0;
}

.selectAction {
	width: 10%;
}

.titlePending {
	width: 27%;
	border-right: 0 !important;
}

.titleActions {
	width: 1px;
	border-left: 0 !important;
}

@media screen and (max-width: 991px) {
	.titlePending {
		width: 40%;
	}
}

.titlePub {
	width: 28%;
}

.listAssessments th{
	background-color: var(--sakai-background-color-4);
	border: 1px solid var(--sakai-border-color);
}

.makeInfo {
	border: 1px solid var(--sakai-border-color);
	background-color: var(--warnBanner-bgcolor);
	position: absolute;
	top: 0px;
	left: 30px;
	text-indent: 0em;
	margin-top: 0.4em;
	margin-left: -1.2em;
	max-height: 250px; /* if div >= to this max-height value, will override with scrollDescription class b/c IE scrollbar issues */
	white-space: nowrap;
}

.makeLogInfo {
	border: 1px solid var(--warnBanner-bordercolor);
	background-color: var(--warnBanner-bgcolor);
	left: 30px;
	position: absolute;
	top: -10px;
	height: auto !important;
	padding:6px;
	font-size:1.1em;
	color:var(--warnBanner-color);
	text-indent: 0em;
	margin-top: 0.6em;
	margin-left: -1.5em;
	max-height: 250px;  
	white-space: nowrap;
	overflow: scroll; /* for browsers that don't support overflow-y */
	overflow-x: auto;
	overflow-y: hidden;
}

.itemLogInfo {
	border: 1px solid var(--warnBanner-bordercolor);
	background-color: var(--warnBanner-bgcolor);
	position: absolute;
	top: -10px;
	left: 20px;
	height: auto !important;
	padding: 3px 3px 3px 3px;
	text-indent: 0em;
	margin-top: 0.6em;
	margin-left: -2.5em;
	max-height: 100px;
	max-width: 100px;
	white-space: nowrap;
	overflow: auto; /* for browsers that don't support overflow-y */
}

.scrollDescription {
	height: 700px;
	overflow: scroll; /* for browsers that don't support overflow-y */
	overflow-x: auto;
	overflow-y: scroll;
}

.info {
	position: relative;
}

.whiteSpaceNoWrap {
	white-space: nowrap;
}

table.settings {
    border: 1px solid var(--sakai-border-color);
}

.notification {
    color: var(--sakai-text-color-1);
    font-size: 110%;
    font-weight: bold;
}

/* Nav ========================================*/

.itemAction li {
        display: inline;
        margin: 0;
        margin-left: -.5em;
        padding: 0 1em;
}

.itemAction li {
        margin-left: 0;
        padding: 0 .3em;
}

li.last {
        border: 0 none;
}

/* Simple Borders for EMI Tables=====================*/
table.simpleBorder {
	border-bottom: 1px solid var(--sakai-border-color);
	background-color: var(--sakai-background-color-1);
	vertical-align: top; 
}
table.simpleBorder td {
	padding: 4px;
	border-top: 1px solid var(--sakai-border-color);
	background-color: var(--sakai-background-color-1);
	vertical-align: top; 
}
table.noBorder {
	background-color: var(--sakai-background-color-1);
	vertical-align: top; 
	border: 1px solid var(--sakai-background-color-1);
}
table.noBorder td {
	padding: 4px;
	background-color: var(--sakai-background-color-1);
	vertical-align: top; 
	border: 1px solid var(--sakai-background-color-1);
}

#samigo-create-container {
	margin-bottom: 20px;
}
#samigo-create-new {
	display: table-cell;
	background-color: var(--sakai-background-color-2);
	width: 40%;
	padding: 12px;
}
#samigo-create-container h4 {
	margin: 0 0 8px;
}
#samigo-create-or {
	display: table-cell;
	width: 10%;
	text-align: center;
	vertical-align: middle;
	line-height: 140px;
}
#samigo-create-import {
	display: table-cell;
	background-color: var(--sakai-background-color-2);
	width: 40%;
	padding: 20px;
}
#tabs {
	padding: 0;
	min-height: 300px;
	overflow: auto;
}
ul.ui-tabs-nav {
	border-bottom: 2px solid var(--sakai-border-color);
}
ul.ui-tabs-nav li span.samigo-tab-sub {
	text-decoration: none !important;
	font-weight: normal !important;
	color: var(--sakai-text-color-1);
}
ul.ui-tabs-nav li a {
	text-decoration: none !important;
	color: var(--link-color);
}
ul.ui-tabs-nav li.ui-tabs-selected a {
	color: var(--sakai-text-color-1);
}
tr.list-row-even td, tr.list-row-odd td {
	border-bottom: 1px solid var(--sakai-border-color);
	padding-top: 8px;
}
#assessment-status-limiter {
	margin-bottom: 12px;
}
#tabs #assessment-status-limiter a.active {
	font-weight: bold;
	text-decoration: none !important;
	color: var(--sakai-text-color-1);
}
#assessment-link-status-all, #assessment-link-status-active, #assessment-link-status-inactive {
	cursor:pointer;
}
#assessment-link-status-all.active, #assessment-link-status-active.active, #assessment-link-status-inactive.active {
	cursor:text;
}
#tabs, #tabs .ui-widget-content {
	border-width: 0;
	background: none;
}
.table-assessments {
	width: 100% !important;
}
.table-assessments .itemAction {
	display: block;
}
.table-assessments .itemAction li::after {
	content: "|";
	margin: 0 -5px 0 5px;
}
.table-assessments .itemAction > span::after {
	content: "|";
	margin: 0 0 0 1px;
}
.table-assessments .itemAction > span {
	margin: 0 .3em;
	display: inline-block;
	float: left;
}
.table-assessments .itemAction li:last-child::after, .table-assessments .itemAction > span:last-child::after {
	content: "";
}
.table-assessments .itemAction > ul {
	padding: 0;
}
.table-sent-assessments {
	padding: 15px;
}
#divider {
	background: none repeat scroll 0 0 var(--sakai-active-color-1);
	height: 150px;
	width: 1px;
	margin-left: 2px;
	margin-right: 5px;
}
.iconAdd {
      background: url("/library/image/silk/add.png") no-repeat scroll 0 0 transparent;
      padding-left: 20px;
}
.iconAttach {
      background: url("/library/image/silk/attach.png") no-repeat scroll 0 0 transparent;
      padding-left: 20px;
}
.greyBox {
      background: none repeat-x scroll 50% 50% var(--sakai-background-color-2);
      border: 1px solid var(--sakai-border-color);
      padding: 8px;
}
.alignTop {
      vertical-align: top;
}

tbody tr td.center{
    text-align: center; /*centers radio buttons beneath column headings in matrix type survey questions */
}

a.hideDivision {
    color: inherit;
    text-decoration: none;
}

.answerkeyFeedbackCommentLabel {
    font-weight: bold;
    color: var(--errorBanner-color);
    margin-right: 5px;
} 

.saCharCount {
    border: 1px solid var(--sakai-border-color);
}

.samigo-linear-access-warning {
    background-color: var(--warnBanner-bgcolor);
    border: 1px solid var(--warnBanner-bordercolor);
    margin: 0px 10px 10px 10px;
    padding: 5px;
    border-radius: 5px;
    color: var(--warnBanner-color);
}
.placeholder, form#assessmentSettingsAction label.placeholder
{
  color: var(--sakai-text-color-dimmed);
}
.submissionInfoCol1{
    width: 200px; 
}

.submissionInfoCol2{
    width: 650px; 
}

.samigo-question-answer {
	margin-bottom: 12px;
}
.samigo-question-answer:hover {
	margin-bottom: 12px;
}
.mcAnswerText {
	display:inline;
	float:unset;
}
.mcAnswerText label {
	font-weight: normal;
}
/* Someone put a paragraph in a multiple choice answer */
.mcAnswerText p:first-child {
    display: inline;
    margin: 0 0 1em 0;
}

span.author_mcLabelText {
    padding-right: 0.2em;
}

.mcColumn1 {
  	width: 40px;
}

#jqueryui-accordion .ui-accordion-content {
    background-color: var(--sakai-background-color-2);
}
#jqueryui-accordion .ui-accordion-header {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border: 1px solid var(--sakai-border-color);
}

.html {
	overflow: hidden;
	height: 100%;
}
.body {
	overflow: auto;
	height: 100%;
}

[class^=audioRecordingPopup].featherlight-inner {
	display: block !important;
}

.featherlight .featherlight-content {
	max-width: initial !important;
	max-height: 95% !important;
	background-color: var(--sakai-background-color-1) !important;
}

.featherlight .featherlight-close-icon {
	color: var(--sakai-text-color-1) !important;
}

.audio-recorder-header {
    text-align: center;
    border-bottom: 1px solid var(--sakai-border-color);
    font-size: 1.1em;
    padding: 4px 0;
    margin-bottom: 8px;
}
.audio-recorder-container {
    padding: 0 8px;
}
.audio-popup-question {
    font-size: 1.1em;
    font-weight: bold;
    padding-bottom: 12px;
}
.audio-popup-question-text {
    padding-bottom: 12px;
}
.audio-recorder-intro div {
    padding-bottom: 12px;
}
.audio-visual-container {
    width: 778px;
    padding: 2px;
    border: 1px solid var(--sakai-border-color);
    background-color: var(--sakai-background-color-2);
}
.audio-analyzer {
    height: 128px;
    width: 100%;
    background-color: black;
}
.playback-analyzer {
    height: 128px;
    width: 100%;
    background-color: var(--sakai-color-black);
}
.audio-timer-wrapper {
    width: auto;
    height: 60px;
    background-color: var(--sakai-color-gray--darker-4);
    margin: 0 auto;
    position: relative;
    color: var(--sakai-color-white);
}
.audio-scrubber {
    width: 704px;
    height: 12px;
    border-radius: 4px;
    background-color: var(--sakai-color-gray--lighter-2);
    border: 1px solid var(--sakai-color-gray);
    position: absolute;
    top: 30px;
    right: 50px;
}
.audio-timer {
    position: absolute;
    top: 10px;
    left: 12px;
    width: 30px;
    height: 20px;
    background-color: var(--sakai-color-gray--darker-2);
    border: 1px solid var(--sakai-color-gray--darker-4);
    border-radius: 3px;
    text-align: center;
    font-size: 0.9em;
    z-index: 999;
}
.audio-timer:after, .audio-timer:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	margin-top: 1px
}

.audio-timer:after {
	border-color: transparent;
	border-top-color: var(--sakai-color-gray--darker-2);
	border-width: 4px;
	left: 50%;
	margin-left: -4px;
}
.audio-timer:before {
	border-color: transparent;
	border-top-color: var(--sakai-color-gray--darker-2);
	border-width: 5px;
	left: 50%;
	margin-left: -5px;
}
.audio-max-time {
    position: absolute;
    right: 8px; 
    top: 30px;
    width: 30px;
    text-align: right;
    font-size: 0.9em;
}
div.audio-visual-container button {
    height: 56px;
    width: 60px;
    padding-top: 32px;
    margin-top: 2px;
    color: var(--sakai-text-color-1);
}
div.audio-controls button.audio-record, div.audio-controls button.audio-record:hover {
    background: transparent url(/library/image/record.png) no-repeat center 2px;
}
div.audio-controls button.audio-stop, div.audio-controls button.audio-stop:hover {
    background: transparent url(/library/image/stop.png) no-repeat center 2px;
}
div.audio-controls button.audio-play, div.audio-controls button.audio-play:hover {
    background: transparent url(/library/image/play.png) no-repeat center 2px;
}
.audio-visual-container .audio-upload {
    margin-left: 50px;
    width: 140px;
    border-radius: 5px;
    height: 40px;
    padding:0;
    margin-top: 8px;
    vertical-align: top;
}
.audio-posting, .audio-finished, .audio-browser-plea {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
    width: 100%;
}
div.attempts-remaining {
    font-weight: bold;
}
.audio-mic-check {
  padding: 8px 0;
}
.audio-last-attempt {
  font-style: italic;
  font-weight: normal;
  padding-left: 100px;
}
#mic-check {
    background: transparent url(/library/image/mic-check.png) no-repeat center center;
}

#squaresWaveG{
position:relative;
width:124px;
height:15px;
margin-left:auto;
margin-right:auto;
}

.squaresWaveG{
position:absolute;
top:0;
background-color: var(--errorBanner-color);
width:15px;
height:15px;
-moz-animation-name:bounce_squaresWaveG;
-moz-animation-duration:1.9s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-webkit-animation-name:bounce_squaresWaveG;
-webkit-animation-duration:1.9s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-ms-animation-name:bounce_squaresWaveG;
-ms-animation-duration:1.9s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-o-animation-name:bounce_squaresWaveG;
-o-animation-duration:1.9s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
animation-name:bounce_squaresWaveG;
animation-duration:1.9s;
animation-iteration-count:infinite;
animation-direction:linear;
}

#squaresWaveG_1{
left:0;
-moz-animation-delay:0.76s;
-webkit-animation-delay:0.76s;
-ms-animation-delay:0.76s;
-o-animation-delay:0.76s;
animation-delay:0.76s;
}

#squaresWaveG_2{
left:16px;
-moz-animation-delay:0.95s;
-webkit-animation-delay:0.95s;
-ms-animation-delay:0.95s;
-o-animation-delay:0.95s;
animation-delay:0.95s;
}

#squaresWaveG_3{
left:32px;
-moz-animation-delay:1.14s;
-webkit-animation-delay:1.14s;
-ms-animation-delay:1.14s;
-o-animation-delay:1.14s;
animation-delay:1.14s;
}

#squaresWaveG_4{
left:48px;
-moz-animation-delay:1.33s;
-webkit-animation-delay:1.33s;
-ms-animation-delay:1.33s;
-o-animation-delay:1.33s;
animation-delay:1.33s;
}

#squaresWaveG_5{
left:64px;
-moz-animation-delay:1.52s;
-webkit-animation-delay:1.52s;
-ms-animation-delay:1.52s;
-o-animation-delay:1.52s;
animation-delay:1.52s;
}

#squaresWaveG_6{
left:80px;
-moz-animation-delay:1.71s;
-webkit-animation-delay:1.71s;
-ms-animation-delay:1.71s;
-o-animation-delay:1.71s;
animation-delay:1.71s;
}

#squaresWaveG_7{
left:96px;
-moz-animation-delay:1.9s;
-webkit-animation-delay:1.9s;
-ms-animation-delay:1.9s;
-o-animation-delay:1.9s;
animation-delay:1.9s;
}

#squaresWaveG_8{
left:112px;
-moz-animation-delay:2.09s;
-webkit-animation-delay:2.09s;
-ms-animation-delay:2.09s;
-o-animation-delay:2.09s;
animation-delay:2.09s;
}

@-moz-keyframes bounce_squaresWaveG{
0%{
background-color:var(--errorBanner-color);
}

100%{
background-color:var(--sakai-background-color-2);
}

}

@-webkit-keyframes bounce_squaresWaveG{
0%{
background-color:var(--errorBanner-color);
}

100%{
background-color:var(--sakai-background-color-2);
}

}

@-ms-keyframes bounce_squaresWaveG{
0%{
background-color:var(--errorBanner-color);
}

100%{
background-color:var(--sakai-background-color-2);
}

}

@-o-keyframes bounce_squaresWaveG{
0%{
background-color:var(--errorBanner-color);
}

100%{
background-color:var(--sakai-background-color-2);
}

}

@keyframes bounce_squaresWaveG{
0%{
background-color:var(--errorBanner-color);
}

100%{
background-color:var(--sakai-background-color-2);
}

}

.downloanQuestionCheckbox {
	vertical-align:top;
}

.downloanQuestionDescription {
	vertical-align:top;
}

.alignBottom {
    vertical-align: bottom;
}

.alignTop {
    vertical-align: top;
}

.submissionAllowed {
    margin-top: 3px;
}

.groupTable {
	margin-top: 4px;
    margin-left: 269px;
}

label.inactive
{
    color: var(--sakai-text-color-disabled) !important;
}

#modifyPartForm
{
    margin-top: 1em;
}

#modifyPartForm fieldset.roundedBorder
{
    border: 2px solid var(--sakai-border-color);
    border-radius: 5px;
    padding: 1em;
    margin-bottom: 1em;
}

#modifyPartForm fieldset.roundedBorder legend
{
    padding-left: 6px;
    padding-right: 6px;
    background: transparent;
    color: var(--sakai-text-color-1);
}

#modifyPartForm fieldset.roundedBorder input[type="text"]
{
    box-sizing: content-box; /* content-box is used so we can safely use the "ch" unit to define the number of digits that fit in the field */
    width: 5ch;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
}

#modifyPartForm\:pointsOption, #modifyPartForm\:drawOption
{
    margin-bottom: 0.5em;
}

#modifyPartForm select
{
    margin-left: 5px;
}

.titleEditor label, .infoEditor label, .titleEditor input, .infoEditor input
{
    display: block;
}

.infoEditor textarea
{
    width: 100%;
    min-width: 200px;
}

.infoEditor
{
    width: 50%;
}

.titleEditor label
{
    width: 100%;
}

.titleEditor label, .infoEditor label
{
    font-weight: bold;
    color: var(--sakai-text-color-1);
    font-size: 100%;
    margin-left: 0px;
    padding-left: 0px;
}

#modifyPartForm fieldset
{
    padding: 1em 0 1em 0;
    margin: 0;
}

#modifyPartForm fieldset.addEditPartOptions
{
    padding: 1em 0 0 0;
    margin: 0;
}

.titleEditor, .infoEditor
{
    margin: 0.4em 1em 1em 0;
}

.titleEditor input
{
    margin: 0.4em 0 0.4em 0;
    width: 50%;
    min-width: 200px;
}

.attachmentEditor .act
{
    margin-bottom: 0;
    padding: 0;
}

div.expanded, div.collapsed {
    cursor: pointer !important;
    padding-left: 1em !important;
}

div.expanded {
    background: url('/library/image/sakai/collapse.gif') no-repeat left !important;
}

div.collapsed {
    background: url('/library/image/sakai/expand.gif') no-repeat left !important;
}


/*	Tiers for Question Pool Table */

#questionpool .tier0,
#editform .tier0,
#transferPool .tier0 {
	margin-left: 0;
}

#questionpool .tier1,
#editform .tier1,
#transferPool .tier1 {
	margin-left: 1em;
}

#questionpool .tier2,
#editform .tier2,
#transferPool .tier2 {
	margin-left: 2em;
}

#partialCredit_toggle .tier3,
#mcms_credit_toggle .tier3,
#questionpool .tier3,
#editform .tier3,
#transferPool .tier3 {
	margin-left: 3em;
}

#questionpool .tier4,
#editform .tier4,
#transferPool .tier4 {
	margin-left: 4em;
}

#questionpool .tier5,
#editform .tier5,
#transferPool .tier5 {
	margin-left: 5em;
}

#questionpool .tier6,
#editform .tier6,
#transferPool .tier6 {
	margin-left: 6em;
}

#questionpool .tier7,
#editform .tier7,
#transferPool .tier7 {
	margin-left: 7em;
}

#questionpool .tier8,
#editform .tier8,
#transferPool .tier8 {
	margin-left: 8em;
}

#questionpool .tier9,
#editform .tier9,
#transferPool .tier9 {
	margin-left: 9em;
}

#questionpool .tier10,
#editform .tier10,
#transferPool .tier10 {
	margin-left: 10em;
}

ul.groupList {
    display: block;
    list-style-type: disc;
    margin: 1em 0 1em 0;
    padding-left: 40px;
}

div.multiple_editor {
	float:right;
  	clear:left;
}
td.releaseTo div.alertMessage {
    width: auto;
}

.qtipBodyContent{
   font-size: 1.3em !important;
   min-width: 800px !important;
}

.qtip{
    font-size: inherit !important;
    line-height: inherit !important;
    font-family: inherit !important;
}

ul.no-list {
    list-style-type: none;
    padding-left: 4px;
}

td.feedbackColumn2 {
  vertical-align: bottom;
  padding-bottom: 4px;
}

#questionProgressPanel {
	min-height: 220px;
	max-height:auto;
	width: 300px;
	background: var(--sakai-background-color-2);
	right:0px;
	display: none;
	position: absolute;
	padding-bottom: 1em;
	top:20px;
	color: var(--sakai-text-color-1);
	border: 1px solid var(--sakai-border-color);
	border-bottom-left-radius: 4px;
	z-index: 3;
}

div#questionProgressPanel div.tier1 {
	margin-left: 12px;
}

#questionProgressClick {
	height: 200px;
	width: 40px;
	background: var(--sakai-background-color-2);
	border: 1px solid var(--sakai-border-color);
	color: var(--sakai-text-color-1);
	border-right: none;
	right:299px;
	margin-top: 200px;
	position: absolute;
	display: none;
	font-weight: bold;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	cursor: pointer;
	top: 20px;
	z-index: 3;
}
.currentQuestion a {
	border: 1px solid var(--sakai-active-color-3);
	background-color:var(--sakai-active-color-1);
	color: var(--sakai-text-color-3);
}
.questionProgressTable {

}
.questionProgressTable td, .questionProgressTable_linear td {
	border: 0;
	text-align: right;
	background-color: transparent;
}
.questionProgressTable td .progressItem:hover {
	background-color: var(--sakai-background-color-3);
	cursor: pointer;
	border-radius: 4px;
}
.questionProgressTable a {
	text-decoration: none;
	font-size:100%;
	padding: 8px;
	border-radius: 4px;
	display: inline-block;
}
.questionProgressTable a img {
	vertical-align: middle;
}
img.bublecenter {
	vertical-align: middle;
}
p.progressItem {
	padding:0;
	margin:0 8px 8px 0;
	line-height:1.5em;
}
p.progressItem img {
	vertical-align: middle;
}

.rotateQP {
	color: var(--sakai-text-color-1);
	white-space:nowrap;
	margin-top:154px;

	/* Safari */
	-webkit-transform: rotate(-90deg);

	/* Firefox */
	-moz-transform: rotate(-90deg);

	/* IE */
	-ms-transform: rotate(-90deg);

	/* Opera */
	-o-transform: rotate(-90deg);

	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}

button.partLink {
	margin: 0;
	border: none;
	padding: 0;
	cursor: pointer;
	display: inline;
	outline: none;
	outline-offset: 0;

	/* Below added to handle long part titles */
	line-height: 1;
	overflow: hidden;
	text-align: left;
	width: 160px;
}



button.partLink::-moz-focus-inner {
	border: none;
	padding: 0;
}


div[id^='partTable'] {
	display: none;
}

.numberOfQuestionsInPart {
	position: absolute;
	right: 20px;
}
.partTitle {
	display: inline-block;
	width: 270px;
	padding-bottom: 8px;
	padding-top: 8px;
	line-height: 1;
}

input[type='reset'].linearButton {
	background: none transparent;
	margin: 2px !important;
	border: none !important;
	padding: 0 !important;
	outline: none;
	outline-offset: 0;
	box-shadow: none !important;
	height: 100% !important;
}

.linearPastQuestion {
	opacity: 0.4;
	filter: alpha(opacity=40); /* msie */
	background-color: inherit;
}

.arrow {
	vertical-align: middle;
	position: inherit;
	right: 280px;
}

.hiddenArrow {
	display: none;
}

#itemForm\3A pairs{
	max-width: 1200px;
}

.sam-leftSep
{
	border-left: 1px solid var(--sakai-border-color);
	padding-left: 10px;
	margin-left: 10px;
}

.sam-reviewHeaderTabs
{
	display: -webkit-flex;
	display: flex;
	line-height: 1;
}

.sam-reviewHeaderTabs span, .sam-reviewHeaderTabs a
{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.submission-container
{
	margin-bottom: 20px;
}

.sam-asterisks-row
{
	padding: 0.5em 1em;
	border-top: 1px solid var(--sakai-border-color);
}

.sam-submittedPanel
{
	margin-top: 10px;
}

.honor-container {
	display: table-row;
}

.honor-container label {
	display: table-cell;
	padding-left: .5em;
}

.table-borderless tbody tr td,
.table-borderless tbody tr th,
.table-borderless thead tr th,
.table-borderless thead tr td,
.table-borderless tfoot tr th,
.table-borderless tfoot tr td {
	border: none !important;
}

.collection
{
	font-size: x-small;
	color: var(--sakai-text-color-1);
	font-style: italic;
}

.mathjax-warning.alert, .mathjax-warning .alert {
	margin: 0;
	padding: 6px 12px;
}

.MathJax_Display {
  text-align: left !important;
}

.input-group-btn button.multiselect-clear-filter{
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	background-color: var(--sakai-background-color-2);
}

.multiselect-container.dropdown-menu {
	z-index: 999;
}

label#itemForm\:noFeedbackMsg {
	font-weight: normal;
	margin-left: 1em;
	font-style: italic;
}

.eventLogDeleted {
	color: var(--sakai-text-color-disabled);
}

input#eventLogId\:previousEventPage,
input#eventLogId\:search {
	margin-right: 4px;
}

input#eventLogId\:clear {
	margin-right: 8px;
}

div#eventSearchContainer {
	margin-top: 4px;
}

.noListStyle {
	list-style: none;
	padding-left: 0;
}

.extraCreditLabel {
	font-weight: bold;
	color: var(--successBanner-color);
}

.categorySelect {
	margin-left: 8px;
}

.attachment-table {
  width: 40% !important;
}

table.stats-bar {
  margin-bottom: 0px;
}

table.stats-bar td {
  width: 50%;
}

table.stats-bar th {
  border: 0px;
  background-color: var(--sakai-background-color-2);
}

table.table.panel-body.stats-bod td {
  background-color: var(--sakai-background-color-1);
  padding: 4px;
}

div.question-text.panel-heading {
  background-color: var(--infoBanner-bgcolor);
}

td.stats-info-column {
  width: 300px;
  vertical-align: top;
}

#chartdiv .jqplot-point-label {
  font-weight: bold;
  font-size: 12pt;
}

td.stats-info-column td {
  font-size: .95em;
  padding-top: 6px;
  padding-bottom: 6px;
}


.stats-info-column caption {
  background-color: var(--sakai-background-color-2);
  padding: 0;
  border-bottom: 0;
  color: var(--sakai-text-color-1);
}

td.stats-answers {
  width: 43%;
  padding-left: 10px;
}

td.stats-correctness {
  width: 7%;
  padding-left: 10px;
}

.sam-data-discrepancy-ol {
	margin-top: 10px;
}

.feedbackByDatePanel {
  padding-left: 2em;
}

#autosave-msg {
	visibility: hidden;
}

#autosave-lasttime-msg {
	display: none;
}
